Subject: [Idr] IDR - 1 week IPR call on draft-ietf-idr-error-handling-15

From: "Susan Hares" <[email-masked]>
Date: Wed, 12 Nov 2014 10:58:25 -0500

This is a 1 week IPR call on draft-ietf-idr-error-handling.   If anyone
knows about any IPR related to this draft, please comment on the list.  

Sue Hares